<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
<root>
  <item name="com.jetbrains.rdserver.daemon.highlighters.liveTemplates.LiveTemplateProtocolHighlighterModelCreator void j(java.lang.String[])">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;253.20558.57&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.rdserver.daemon.highlighters.liveTemplates.LiveTemplateProtocolHighlighterModelCreator void j(java.lang.String[])">
    <annotation name="org.jetbrains.annotations.ApiStatus.ScheduledForRemoval">
      <val name="inVersion" val="&quot;253.22441.33&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.rdserver.daemon.highlighters.liveTemplates.LiveTemplateProtocolHighlighterModelCreator void K(com.jetbrains.rdserver.actions.ActionTimestamp[])">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;253.20558.43&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.rdserver.daemon.highlighters.liveTemplates.LiveTemplateProtocolHighlighterModelCreator void K(com.jetbrains.rdserver.actions.ActionTimestamp[])">
    <annotation name="org.jetbrains.annotations.ApiStatus.ScheduledForRemoval">
      <val name="inVersion" val="&quot;253.20558.57&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.rdserver.daemon.highlighters.liveTemplates.LiveTemplateProtocolHighlighterModelCreator void W(int[])">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;252.23309.47&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.rdserver.daemon.highlighters.liveTemplates.LiveTemplateProtocolHighlighterModelCreator int[] W()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;252.23309.47&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.rdserver.daemon.highlighters.liveTemplates.LiveTemplateProtocolHighlighterModelCreator com.jetbrains.rdserver.actions.ActionTimestamp[] K()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;253.20558.43&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.rdserver.daemon.highlighters.liveTemplates.LiveTemplateProtocolHighlighterModelCreator com.jetbrains.rdserver.actions.ActionTimestamp[] K()">
    <annotation name="org.jetbrains.annotations.ApiStatus.ScheduledForRemoval">
      <val name="inVersion" val="&quot;253.20558.57&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.rdserver.daemon.highlighters.liveTemplates.LiveTemplateProtocolHighlighterModelCreator int D()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;232.9921.47&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.rdserver.daemon.highlighters.liveTemplates.LiveTemplateProtocolHighlighterModelCreator int D()">
    <annotation name="org.jetbrains.annotations.ApiStatus.ScheduledForRemoval">
      <val name="inVersion" val="&quot;253.20558.43&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.rdserver.daemon.highlighters.liveTemplates.LiveTemplateProtocolHighlighterModelCreator int E()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;232.9921.47&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.rdserver.daemon.highlighters.liveTemplates.LiveTemplateProtocolHighlighterModelCreator int E()">
    <annotation name="org.jetbrains.annotations.ApiStatus.ScheduledForRemoval">
      <val name="inVersion" val="&quot;253.20558.43&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.rdserver.daemon.highlighters.liveTemplates.LiveTemplateProtocolHighlighterModelCreator int J()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;231.9161.38&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.rdserver.daemon.highlighters.liveTemplates.LiveTemplateProtocolHighlighterModelCreator int J()">
    <annotation name="org.jetbrains.annotations.ApiStatus.ScheduledForRemoval">
      <val name="inVersion" val="&quot;253.17525.95&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.rdserver.daemon.highlighters.liveTemplates.LiveTemplateProtocolHighlighterModelCreator boolean P()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;241.17011.79&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.rdserver.daemon.highlighters.liveTemplates.LiveTemplateProtocolHighlighterModelCreator void V(java.lang.String)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;233.13135.103&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.rdserver.daemon.highlighters.liveTemplates.LiveTemplateProtocolHighlighterModelCreator void y(java.lang.String)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;213.7172.25&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.rdserver.daemon.highlighters.liveTemplates.LiveTemplateProtocolHighlighterModelCreator java.lang.String y()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;233.15325.26&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.rdserver.daemon.highlighters.liveTemplates.LiveTemplateProtocolHighlighterModelCreator int i()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;252.26830.24&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.rdserver.daemon.highlighters.liveTemplates.LiveTemplateProtocolHighlighterModelCreator int i()">
    <annotation name="org.jetbrains.annotations.ApiStatus.ScheduledForRemoval">
      <val name="inVersion" val="&quot;253.17525.95&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.rdserver.daemon.highlighters.liveTemplates.LiveTemplateProtocolHighlighterModelCreator java.lang.String V()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;233.13135.103&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.rdserver.daemon.highlighters.liveTemplates.LiveTemplateProtocolHighlighterModelCreator">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;211.6693.111&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.rdserver.daemon.highlighters.liveTemplates.LiveTemplateProtocolHighlighterModelCreator void q(boolean)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;241.17011.79&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.rdserver.daemon.highlighters.liveTemplates.LiveTemplateProtocolHighlighterModelCreator void i(int)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;252.26830.24&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.rdserver.daemon.highlighters.liveTemplates.LiveTemplateProtocolHighlighterModelCreator void i(int)">
    <annotation name="org.jetbrains.annotations.ApiStatus.ScheduledForRemoval">
      <val name="inVersion" val="&quot;253.17525.95&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.rdserver.daemon.highlighters.liveTemplates.LiveTemplateProtocolHighlighterModelCreator java.lang.String[] j()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;253.20558.57&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.rdserver.daemon.highlighters.liveTemplates.LiveTemplateProtocolHighlighterModelCreator java.lang.String[] j()">
    <annotation name="org.jetbrains.annotations.ApiStatus.ScheduledForRemoval">
      <val name="inVersion" val="&quot;253.22441.33&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.rdserver.daemon.highlighters.liveTemplates.LiveTemplateProtocolHighlighterModelCreator void E(int)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;232.9921.47&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.rdserver.daemon.highlighters.liveTemplates.LiveTemplateProtocolHighlighterModelCreator void E(int)">
    <annotation name="org.jetbrains.annotations.ApiStatus.ScheduledForRemoval">
      <val name="inVersion" val="&quot;253.20558.43&quot;"/>
    </annotation>
  </item>
</root>
